По вашему запросу ничего не найдено. - Страница 1007

Всего объявлений
Серый Мазда СХ-9, объемом двигателя 2.49 л и пробегом 167 тыс. км за 22500 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
22 500 $
1 007 999 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 22500)) }} грн
Бензин 2.49 л.
Автомат
167 тис. км
Киев
Проверено по номеру по базе МВД
AI4907IB
Офіційне авто від Мазда на Почайній, обслуговування Мазда сервіс. Єдиний власник. Без пошкоджень в ДТП. Домашня, дуже доглянута автівка, зву...
Черный Мицубиси Паджеро Вагон, объемом двигателя 2.97 л и пробегом 190 тыс. км за 24000 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
24 000 $
1 075 200 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 24000)) }} грн
Бензин 2.97 л.
Автомат
190 тис. км
Киев
Проверено по номеру по базе МВД
KA9517PO
Автомобіль повністю обслужений, все працює. Рідна фарба та пробіг. Без підкрасів! Хромові заводські елементи в середині та зовні - обтягнут...
Бежевый Ситроен С4 Пикассо, объемом двигателя 1.6 л и пробегом 230 тыс. км за 5518 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
5 518 $
247 427 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5518)) }} грн
Бензин 1.6 л.
Автомат
230 тис. км
Прилуки
Проверено по номеру по базе МВД
AI1296ME
Авто в чудовому як технічно так і візуальному стані, двигун працює рівно, коробка автомат працює чудово комфортний та надійний сімейний міні...
Красный Ниссан Лиф, объемом двигателя 0 л и пробегом 101 тыс. км за 10500 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
10 500 $
470 399 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10500)) }} грн
Электро 0 л.
Не указана
101 тис. км
Винница
Проверено по номеру по базе МВД
AB1647YA
Продам свій Nissan Leaf 2016 року в красивому темно-червоному кольорі. Автомобіль пригнаний із Німеччини, в Україні один власник. Актуальний...
Черный Мерседес А класс, объемом двигателя 1.7 л и пробегом 178 тыс. км за 6800 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
6 800 $
304 640 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6800)) }} грн
Бензин 1.7 л.
Автомат
178 тис. км
Житомир
Проверено по номеру по базе МВД
AM4661HH
Продам власний автомобіль Mercedes-Benz A-Class (A 180) у красивому чорному кольорі та багатій комплектації Elegance. Автомобіль пригнаний у...
Черный Шевроле Трекер, объемом двигателя 1.4 л и пробегом 213 тыс. км за 8733 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
8 733 $
391 587 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8733)) }} грн
Бензин 1.4 л.
Ручная / Механика
213 тис. км
Одесса
Проверено по номеру по базе МВД
BH7452OP
Chevrolet Tracker 2013 с двигателем 1.4 Turbo. Официал. Цвет черный. Второй хозяин. Покупал для себя у первого хозяина в 2021 году Компактн...
Серый Ниссан Лиф, объемом двигателя 0 л и пробегом 160 тыс. км за 6990 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
6 990 $
313 152 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6990)) }} грн
Электро 0 л.
Автомат
160 тис. км
Днепр (Днепропетровск)
Авто у відмінному стані: батарея - супер (SOH – 83 %, 11 з 12 поділок), рідна фарба. Авто в чудовому стані як по кузову, так і по салону, ...
Серый Ленд Ровер Рендж Ровер Эвок, объемом двигателя 2.2 л и пробегом 143 тыс. км за 18900 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
18 900 $
846 720 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18900)) }} грн
Дизель 2.2 л.
Автомат
143 тис. км
Житомир
Проверено по номеру по базе МВД
KM2707OO
Пропоную вашій увазі власний автомобіль, пригнаний із Швейцарії. Один власник, рідний пробіг в 143000 тис. км.! Технічно та візуально в гар...
Серый Дэу Сенс, объемом двигателя 1.5 л и пробегом 215 тыс. км за 1104 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
1 104 $
49 503 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1104)) }} грн
Газ/бензин 1.5 л.
Ручная / Механика
215 тис. км
Черкассы
Проверено по номеру по базе МВД
KA2267PC
На ходу газ бензин, кондиціонер працює гідропідсилювач. Нове щеплення. Нова зимова гума Тільки дзвонити 09******15
Серый Мерседес Вито, объемом двигателя 2.15 л и пробегом 367 тыс. км за 8100 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
8 100 $
362 880 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8100)) }} грн
Дизель 2.15 л.
Ручная / Механика
367 тис. км
Черновцы
Проверено по номеру по базе МВД
AX7796PA
vito пасажир оригінал 8+1 всі сидіння відстібуються , кондиціонер обслужений, все працює, круїз контроль, ел. привід дзеркал, ел. склопіднім...
Серый БМВ 5 Серия ГТ, объемом двигателя 2.99 л и пробегом 320 тыс. км за 15500 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
15 500 $
694 400 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15500)) }} грн
Дизель 2.99 л.
Автомат
320 тис. км
Полтава
Проверено по номеру по базе МВД
BI6916IK
Продам власне авто. По кузову фарбовано 2 деталі, без дтп, дах в плівці. На 300тис км обслуговувався двигун і акпп, по двигуну міняні ланцюг...
Серый ВАЗ 2113 Самара, объемом двигателя 1.5 л и пробегом 240 тыс. км за 2007 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
2 007 $
89 993 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2007)) }} грн
Бензин 1.5 л.
Ручная / Механика
240 тис. км
Синельниково
У продажі ВАЗ-2113 2005рік в ідеальному стані по документам повний порядок переоформлення,по кузову повністю вся ціла без ризиків пижиків,с...